Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 616190 - Documentation, Overview: Cluster Rolling Upgrades
Documentation, Overview: Cluster Rolling Upgrades
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-High_Availability_Add-On_Overview (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Paul Kennedy
ecs-bugs
: Documentation
Depends On: 616189
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-19 15:50 EDT by Paul Kennedy
Modified: 2015-04-19 20:48 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 616189
Environment:
Last Closed: 2010-10-08 10:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2010-07-19 15:50:23 EDT
+++ This bug was initially created as a clone of Bug #616189 +++

Description of problem:
Based on requirements stated in Bug 532808, ensure that content in this
document aligns with those requirements.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 3 Ruediger Landmann 2013-06-04 19:07:06 EDT
This is a component only relevant to RHEL 5.x. The new component for RHEL 6.x for this manual is doc-High_Availability_Add-On_Overview.

Note You need to log in before you can comment on or make changes to this bug.